@import url("oldSkin.css");

/* CSS Document */
#Body{height:100%;margin:0;padding:0;background:url(images/body_bg.jpg) no-repeat center top;}

/* ControlPanel style */
.ControlPanel{background:transparent url(images/cpanel_center.png) repeat-x bottom left;border:none;padding-bottom:10px;}
.cpanel_left{background:url(images/cpanel_left.png) no-repeat bottom left;padding-left:21px;}
.cpanel_right{background:url(images/cpanel_right.png) no-repeat bottom right;padding-right:33px;}

.sl-content-slice{top:100px;}


/*-------- Default Style --------*/
body,th,td,table,h1,h2,h3,h4,h5,h6,.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, a:link, a:visited, a:hover, input, .CommandButton{color:#666;font-family:Arial, Helvetica, sans-serif;}
body,th,td,table,.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, a:link, a:visited, a:hover{font-size:12px;}
h1, h2, h3, h4, h5, h6, h2 input{color:#b4182a;font-weight:bold;margin:1ex 0;}
h1{font-size:18px;margin:10px 0;}
h1.page_title{margin:0;}
h1.page_title a{color:#272727;font-size:28px;font-weight:400;letter-spacing:1px;}
h2{background:url("images/tituloPagina.gif") repeat-x scroll left bottom #FFFFFF;border:1px solid #E2E5E6;
   color:#373737;font-family:Arial,Tahoma,sans-serif;font-size:20px;font-weight:400;
   letter-spacing:1px;margin-bottom:10px;padding:7px 8px 9px;margin:0;}
h3{font-size:13px;color:#666;margin:0;}
h4{font-size:12px;}
h5{font-size:11px;}
h6{font-size:10px;}

a,a:link,a:visited,a:active{color:#b4182a;text-decoration:none;font-weight:normal;}
a:hover{color:#b4182a;text-decoration:underline;}
.Head, .SubHead, .SubSubHead, .Normal, .NormalDisabled, .NormalDisabled, .NormalBold, .NormalRed, .NormalTextBox
{font-family:Arial, Helvetica, sans-serif;}
.Head{color:#b4182a;font-weight:bold;}
.SubHead{color:#b4182a;}
.SubSubHead{color:#666;}
.NormalRed{color:#b4182a;}
p{}

.span9 {width:73%;float:left;}
.span3 {width:23%;float:left;}

ul li{padding:2px 0;}

.dnnActionMenu{left:auto;right:0;}
.dnnTooltip{width:15% !important;}

.gap {margin-bottom: 20px;}
.right{float:right;}
.left{float:left;}

/*Datagrids */
.DataGrid_Container{margin-top:15px;}
.DataGrid_Header{font-weight:bold;}
.DataGrid_Header td, .NormalBold td{font-weight:bold;}

/*-------- design style --------*/
#s_wrap_main{width:975px;margin:0 auto;}
#s_wrap_main.christmas{background:#a1313a;}
#s_wrap_main.christmas .footer_star{background:url(images/christmas_footer.png) no-repeat center bottom;height:300px;position:relative;}
#s_wrap_main.christmas .footer_star .logo_footer{position:absolute;top:130px;right:50px;}
.top_space{height:25px;}
.lang_pad{float:right;}
.home_icon{float:left;padding-top:6px;}
.logout{float:left;line-height:25px;padding:0 30px 0 3px;}

.language-object{float:left;line-height:25px;padding:0 10px 0 4px;}
.language-object a, .language-object span{color:#666;font-size:11px;}
.language-object .Language{font-weight:normal;float:none;text-decoration:none}
.language-object span.LanguageSelected{font-weight:bold;text-decoration:underline}
.lang_menu{float:right;position:relative;padding-right:17px;}

.worldwide .Normal{float:left;background:#b2b2b2 url(images/ingeteam_worldwide.jpg) no-repeat;padding-left:50px;width:95px;line-height:25px;font-size:9px;color:#000;cursor:pointer;}
.lang_menu .countries{display:none;background:#EBEBEB;position:absolute;width:280px;top:23px;z-index:3000;right:17px;box-shadow:1px 5px 6px #888;}
.lang_menu ul{float:left;padding-right:15px;margin:10px 0;}
.lang_menu ul li{list-style-image:url(images/icon_list.png);padding:0;}
.lang_menu ul li a span{font-size:11px;}
.lang_menu ul li a:hover{text-decoration:none;}
.lang_menu ul li a:hover span{color:#b4182a;}
.lang_menu:hover .countries{display:block;}

.white_frame_home{position:absolute;top:0;width:975px;background:url(images/frame_home.png) no-repeat;height:244px;}

.header_pad{background:url(images/menu_bg.jpg) no-repeat;margin:0 16px;}
.s_logo{float:left;padding:18px 0 13px 17px;}
.s_menu{float:left;padding-top:21px;padding-right:14px;width:724px;}
.s_menuMarketing{float:left;padding-top: 27px;padding-right: 29px;width: 700px;}

.breadcrumb_pad{padding:0 25px;}
.breadcrumb_pad a.bc_style{color:#4F4F4F;}

.search_style{float:right;}
.search_style span{}
.search_style input.NormalTextBox{width:105px;margin:0;}
.search_style a.ServerSkinWidget{position:relative;top:4px;}

.s_banner{background:#aaa;width:50%;float:right;}

.slide_pad{padding:15px 0 0 0;}
.content_pad{min-height:280px;padding:0 15px;}
.productos .content_pad{padding-top:0;}
.content_width{}

.bot_bg{}
.bot_pad{clear:both;background:url(images/footer_bg.jpg) repeat-x;padding:15px 20px;height:70px;}
.bottom_menu{padding-bottom:20px;}
#terms_style{padding-right:50px;color:#383838;text-align:right;float:left;width:650px;}
#terms_style img{vertical-align:top;}
#terms_style a, #terms_style span{color:#383838;}


.socialpane{float:left;width:165px;margin-left:70px;top: -10px;position: relative;}


.clear_float{clear:both;line-height:0;font-size:0;height:0;}

/* ------- FileManager -------*/
div.FileManager{height:auto;border:none;}
table.FileManager{width:99%}


a.CommandButton:link, a.CommandButton:visited{color:#b4182a;font-weight:bold;text-decoration:none;}
a.CommandButton:hover{color:#3E81B5;text-decoration:underline;}

/*-------ControlPanel changes ---------------*/
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:visited{color:#3E81B5;}
.ControlPanel a.CommandButton:hover{color:#b4182a;text-decoration:underline;}
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:hover, .ControlPanel a.CommandButton:visited, .ControlPanel .SubHead{
font-size:11px;}
.ControlPanel a[disabled="disabled"]{color:#888 !important;text-decoration:none !important;}

/*--------- pane style ----------*/

.homepage .side_columns li{list-style:url(images/li-style.png);padding:2px 0;}
.homepage .side_columns .left{float:left;width:723px}
.homepage .side_columns .LeftPane{float:left;width:475px;}
.homepage .side_columns .CenterPane{float:left;width:220px;margin-right:28px;}
.homepage .side_columns .RightPane{float:left;width:220px;}
.homepage .ContentPane{padding-bottom:10px;}

.extranet .ContentPane{padding-bottom:10px;}
.extranet .L1_Left{float:left;width:45%}
.extranet .L1_Right{float:right;width:48%;}
.extranet .L2_Left{float:left;width:200px}
.extranet .L2_Center{float:left;width:560px}
.extranet .L2_Right{float:right;width:150px}

.extranet .BottomPane{padding:10px 0;}

.extranet .DNNModuleContent{padding:10px}
.extranet .dnnLoginActions .dnnActions{border-top:none}
.extranet .LoginPanel{width:auto;padding-right:0;float:none}
.extranet .dnnSocialRegistration{display:none}
.extranet #dnn_ctr6295_ManageUsers_captchaRow .dnnTooltip{padding-right: 38px;float: left;width: 132px!important;text-align: right;}
.extranet a.dnnFormHelp, .extranet .dnnForm .dnnFormItem a.dnnFormHelp, 
.extranet .dnnTooltip label a.dnnFormHelp{background:none;}
.extranet .dnnRequireProfile .dnnForm, .extranet .dnnUser, .extranet .dnnMembership{width:100%!important;}
.extranet #dnn_ctr6295_ManageUsers_Profile_ProfileProperties .dnnTooltip{text-align:right;margin-right:32px;}

.contacto .side_columns li{list-style:url(images/li-style.png);padding:2px 0;}
.contacto .side_columns .LeftPane{float:left;width:670px;}
.contacto .side_columns .RightPane{float:left;width:250px;background:#f9f9fa;padding:10px;}
.contacto .ContentPane{padding-bottom:10px;}

.page_2Col .LeftPane{float:left;width:175px;padding-top:1px;}
.page_2Col .content_center{float:right;width:730px;}

.page_3Col .LeftPane{float:left;width:175px;}
.page_3Col .content_center{float:right;width:730px;}
.page_3Col .ContentPane{float:left;width:530px;}
.page_3Col .RightPane{float:right;width:200px;}

.productos .LeftPane{float:left;width:770px;padding-bottom:25px;}
.productos .LeftPane .DNNModuleContent{padding-right:30px;}
.productos .PaisPane{float:right;width:175px;padding-top:10px;background:url(images/infoRelacionadaBg.gif) no-repeat top left;padding-bottom:25px;
                     font-size:15px;font-weight:bold;text-align:center;line-height:1.4em;color:#b9122b;text-transform:uppercase}

.productos .RightPane{float:right;width:175px;padding-top:10px;padding-bottom:25px;}

.productos .LeftContent{width:640px;float:left;padding-bottom:15px;}
.productos .RightContent{width:300px;float:right;padding-bottom:15px;}

.productos .content_columns{position:relative;}
.productos .background_shadow{background:url("images/productoBg.png") repeat-y scroll left top;height:100%;position:absolute;
    right:150px;top:0;width:25px;z-index:903;}

/*-------------- Link Style --------------*/
.linkscontainer{padding-top:20px;text-align:center;}
.links,a.links:link,a.links:active,a.links:visited{ font-weight:bold;color:#3E81B5;text-transform:uppercase;}
a.links:hover{color:#b4182a;}

.productos .LeftContent a, .productos .LeftContent a:visited, .productos .LeftContent a:active, .productos .LeftContent a:link, 
.productos .LeftPane a, .productos .LeftPane a:visited, .productos .LeftPane a:active, .productos .LeftPane a:link,
.page_2Col .ContentPane a, .page_2Col .ContentPane a:visited, .page_2Col .ContentPane a:active, .page_2Col .ContentPane a:link,
.page_3Col .ContentPane a, .page_3Col .ContentPane a:visited, .page_3Col .ContentPane a:active, .page_3Col .ContentPane a:link{color:#b4182a;}

a.dnnPrimaryAction, a.dnnPrimaryAction:link, a.dnnPrimaryAction:visited, .ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-text-only{color:white!important;}


/*-------------- Empty panes Style --------------*/
.DNNEmptyPane{width:0 !important;padding:0 !important;margin:0 !important;}

/*-------------- Buttons --------------*/

.btn {
	display: inline-block;
	padding: 4px 10px;
	margin-bottom: 0;
	/* font-size: 14px; */
	line-height: 20px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: #333333;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: 1px solid #cccccc;
	border-bottom-color: #b3b3b3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}

.btn-large {
padding: 11px 19px;
font-size: 17.5px!important;
}

.btn-success{
	width:140px;
	color:#ffffff!important;
	text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);
	border-radius:0;
	background-image:-moz-linear-gradient(top, #a50932, #a50932);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#a50932), to(#a50932));
	background-image:-webkit-linear-gradient(top, #a50932, #a50932);
	background-image:-o-linear-gradient(top, #a50932, #a50932);
	background-image:linear-gradient(to bottom, #a50932, #a50932);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
	border-color:#a50932 #a50932 #a50932;
	border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	background-color:#a50932;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
	

}



.btn-success:hover,.btn-success:focus,.btn-success:active,.btn-success.active,.btn-success.disabled,.btn-success[disabled]{
	color:#ffffff;
	background:#666;
    text-decoration:none;
}




.btn-success:active,.btn-success.active{
	
	
	background-color: #408140 \9;
	
	
	


}



/* Containers */

.c_DNN6_Header .Head{font-size:22px;line-height:24px;padding:0 10px 0 0;}
.c_DNN6_Header .Red span, .c_DNN6_Header .Red{color:#b4182a;background:none;margin:0;font-weight:normal;}
.c_DNN6_Header .Grey span, .c_DNN6_Header .Grey{color:#373737;margin:0;font-weight:normal;line-height:20px;}
.c_DNN6_Header .Grey span.red, .c_DNN6_Header .Grey span.red{color:#ba122b;}
.c_DNN6_Header h2{margin-bottom:20px !important;}

.c_DNN6_Normal.border{border:solid 1px #ddd;border-radius:5px;margin-bottom:15px;}
.c_DNN6_Normal .Grey span, .c_DNN6_Normal .Grey{color:#373737;margin:0;font-weight:bold;line-height:20px;background:none;border:0;font-size:20px;}


.c_DNN6_Icon{background:#E4E2E5;margin-bottom:20px;}
.c_DNN6_Icon .Title img{vertical-align:middle;margin-right:10px;}
.c_DNN6_Icon .Title{border-bottom:solid 1px black;background:none;}
.c_DNN6_Icon .Title.Grey, .c_DNN6_Icon .Title.Grey .Head{color:#000;font-weight:bold;letter-spacing:0;}
.c_DNN6_Icon .DNNModuleContent{padding:5px;}
.c_DNN6_Icon .DNNModuleContent, .c_DNN6_Icon .DNNModuleContent a
{font-size:11px;}
.c_DNN6_Icon .DNNModuleContent .showPhone{color:#B9122B;text-decoration:none;}
.c_DNN6_Icon ul{padding-left:25px;}
.c_DNN6_Icon li{list-style-image:url(images/flecha_contacto.gif);}
.c_DNN6_Icon li a{color:#555555;text-decoration:none;}
.c_DNN6_Icon li a:hover{color:#B9122B;text-decoration:underline;}

.c_DNN6_Icon .eventos li{list-style-image:url(images/flecha_eventos.gif);}

.c_DNN6_News{}
.c_DNN6_News .Grey span, .c_DNN6_News .Grey{background:none;border:0 none;color:#cbcbcb;letter-spacing:normal;
                                            font-size:12px;padding:20px 0 0 0;}
.c_DNN6_News li{background:url(images/li-style.png) no-repeat 5px 7px !important;}



.box{
  -moz-border-radius:15px;/* Firefox */
  -webkit-border-radius:15px;/* Safari and Chrome */
  border-radius:15px;/* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */

  -moz-box-shadow:10px 10px 20px #000;/* Firefox */
  -webkit-box-shadow:10px 10px 20px #000;/* Safari and Chrome */
  box-shadow:10px 10px 20px #000;/* Opera 10.5+, future browsers and IE6+ using IE-CSS3 */

  behavior:url(ie-css3.htc);/* This lets IE know to call the script on all elements which get the 'box' class */
}

/* Menu style */
.menu ul{border-top:1px solid #D0D0D0;margin:0;padding:0;}
.menu ul li{list-style:none outside none;}
.menu ul li a{border-bottom:1px solid #D0D0D0;color:#636363;display:block;padding:7px 0;
               text-transform:uppercase;}
.menu ul li a.selected{color:#B9122B;font-weight:bold;}
.menu ul li a:hover{color:#B9122B;text-decoration:none;}

.clr{clear:both;}

/* Pagina Productos y Servicios */
.ing_pubhead h1{margin:0;color:#666;font-size:30px;font-weight:normal;}
.ing_pubheadtop{height:163px;}
.ing_pubmenu{position:absolute;height:28px;bottom:35px; z-index:99999 !important;}
.ing_pubmenu ul{padding-left:20px;margin:0;}
.ing_pubmenu ul li{background:#fff url(images/prod_menu.png) no-repeat right top;float:left;list-style:none outside none;}
.ing_pubmenu ul li.selected{background:#fff;border-radius:5px 5px 0 0;
                            padding:5px 4px;position:relative;top:-6px;}
.ing_pubmenu ul li.selected .shadow{background:url(images/prod_menu_shadow.png) no-repeat;height:39px;width:16px;position:absolute;right:-16px;top:0;}

.ing_pubmenu ul li.last{border-radius:0 5px 0 0;}
.ing_pubmenu ul li a{color:#545454;display:block;font-size:13px;padding:5px 14px;text-decoration:none;}
.ing_pubmenu ul li a:hover{color:#b4182a;}
.ing_pubmenu ul li.selected a{color:#b4182a;font-weight:bold;}
.ing_pubbreadcrumb{clear:both;padding:10px 0 10px 20px;}

/* Subproductos */
.ing_subproductos .subproducto{width:340px;padding:10px 10px 5px 10px;float:left;margin:5px 5px 0 0;overflow:hidden;background:#f4f4f4;min-height:100px;}
.ing_subproductos .subproducto .image{float:left;width:90px;}
.ing_subproductos .subproducto .image img{width:73px;height:60px;background:none repeat scroll 0 0 #D6D6D6;padding:5px}
.ing_subproductos .subproducto .text{margin:0;padding:0;text-align:left;}
.ing_subproductos .subproducto div.listadoEventos{clear:both;margin-top:0;padding:0;}

.ing_product div.listadoEventos{clear:both;margin-top:0;padding:0;margin-left:-90px}

.listadoEventos{padding:15px 0 0;}
.listadoEventos table tr td{border-bottom:1px solid #C8C8C8;padding:5px;}

.ing_subproductos .subproducto div a{color:#484848;display:block;font-family:Arial,Tahoma,sans-serif;
        font-size:12px;font-weight:bold;margin-bottom:7px;text-decoration:none;text-transform:uppercase;}
.ing_subproductos .subproducto div a:hover{color:#b9122b;}
.ing_subproductos .subproducto .red{color:#ba122b;}



/* Estilos Sectores HOME */

.homepage .ModIngeteamSectoresC{padding-top:5px;}
.homepage .ModIngeteamSectoresC .sector.es{float:left;width:237px;height:250px;border:0;margin:0;padding:0;}
.homepage .ModIngeteamSectoresC .sector.es .imagen{position:relative;height:90px;width:220px;border-radius:5px;overflow:hidden;box-shadow:2px 2px 5px #777;margin-bottom:10px;}
.homepage .ModIngeteamSectoresC .sector.es .imagen img{height:90px;width:220px;}
.homepage .ModIngeteamSectoresC .sector.es .imagen div{background:url("images/red_bg.png") repeat;border-radius:0 0 5px 5px;
    bottom:0;color:White;font-size:24px;left:0;padding-bottom:2px;padding-left:10px;position:absolute;
    width:210px;}
.homepage .ModIngeteamSectoresC .sector.es ul{padding-left:15px;}

/* Estilos Microsites */
.homepage .ModIngeteamSectoresC .sector{height:90px;padding:10px;margin:0 7px 7px 0;border:solid 1px #B9122B;border-radius:10px;}
.homepage .ModIngeteamSectoresC .sector .imagen{float:left;height:90px;width:220px;position:relative;overflow:hidden;
    border-radius: 5px;box-shadow: 2px 5px 8px #999999;}
.homepage .ModIngeteamSectoresC .sector .imagen img{}
.homepage .ModIngeteamSectoresC .sector .imagen div{background:url("images/red_bg.png") repeat;border-radius:0 0 5px 5px;
color:White;font-size:24px;left:0;padding-bottom:2px;padding-left:10px;position:absolute;width:210px;bottom:0;}
.homepage .ModIngeteamSectoresC .sector ul{padding-left:15px;float:left;margin:0 0 0 15px;width: 196px;}

/* Estilos Productos HOME */
.homepage .otros_sectores{background:#ededed;position:relative;padding:5px 5px 20px 5px;margin-bottom:20px;border-radius:5px;}
.homepage .otros_sectores .imagen{border-radius:5px;height:90px;overflow:hidden;position:relative;
    width:210px;margin-bottom:12px;}
.homepage .otros_sectores .imagen img{}
.homepage .otros_sectores .imagen div{background:url("images/black_bg.png") repeat;border-radius:0 0 5px 5px;bottom:0;color:White;
    font-size:24px;left:0;padding-bottom:2px;padding-left:10px;position:absolute;width:210px;}
.homepage .otros_sectores .sector_elements{padding:0 5px;}
.homepage .otros_sectores .sector_elements h3{margin-bottom:7px;padding-left:13px;background:url(images/right_arrow.png) no-repeat left 3px;}
.homepage .otros_sectores .sector_elements h3.open{background:url(images/down_arrow.png) no-repeat left 3px;font-size:12px;}
.homepage .otros_sectores .sector_elements h3 span{font-size:12px;}
.homepage .otros_sectores .sector_elements ul{padding-left:15px;margin-top:0;}
.homepage .otros_sectores .sector_elements li{}
.homepage .otros_sectores .sector_elements img{float:right;margin-left:5px;}


/* Estilos Sectores Productos */
/* Estilos Microsites */
.productos .ModIngeteamSectoresC{padding-top:5px;}
.productos .ModIngeteamSectoresC .sector{height:90px;padding:10px;margin:0 7px 7px 0;border:solid 1px #B9122B;border-radius:10px;}
.productos .ModIngeteamSectoresC .sector .imagen{float:left;height:90px;width:290px;position:relative;overflow:hidden;
    border-radius: 5px;box-shadow: 2px 5px 8px #999999;}
.productos .ModIngeteamSectoresC .sector .imagen > img{min-width:290px;}
.productos .ModIngeteamSectoresC .sector .imagen div{background:url("images/red_bg.png") repeat;border-radius:0 0 5px 5px;
    bottom:0;color:White;font-size:24px;left:0;padding-bottom:2px;padding-left:10px;position:absolute;
    width:280px;}
.productos .ModIngeteamSectoresC .sector ul{padding-left:15px;float:left;margin:0 0 0 15px;}
.productos .ModIngeteamSectoresC .sector ul li{list-style:url(images/li-style.png);padding:2px 0;}


.productos .ModIngeteamSectoresC{padding-top:5px;}
.productos .ModIngeteamSectoresC .sector.es{float:left;width:315px;height:250px;border:0;margin:0;padding:0;}
.productos .ModIngeteamSectoresC .sector.es .imagen{position:relative;height:90px;width:290px;border-radius:5px;overflow:hidden;box-shadow:2px 2px 5px #777;}
.productos .ModIngeteamSectoresC .sector.es .imagen > img{min-width:290px;}
.productos .ModIngeteamSectoresC .sector.es .imagen div{background:url("images/red_bg.png") repeat;border-radius:0 0 5px 5px;
    bottom:0;color:White;font-size:24px;left:0;padding-bottom:2px;padding-left:10px;position:absolute;
    width:280px;}
.productos .ModIngeteamSectoresC .sector.es ul{padding-left:15px;}
.productos .ModIngeteamSectoresC .sector.es ul li{list-style:url(images/li-style.png);padding:2px 0;}


/* Estilos Productos HOME */
.productos .otros_sectores{background:#ededed;position:relative;padding:5px 5px 20px 5px;margin-bottom:20px;border-radius:5px;}
.productos .otros_sectores .imagen{border-radius:5px;height:90px;overflow:hidden;position:relative;
    width:290px;margin-bottom:12px;}
.productos .otros_sectores .imagen img{}
.productos .otros_sectores .imagen div{background:url("images/black_bg.png") repeat;border-radius:0 0 5px 5px;bottom:0;color:White;
    font-size:24px;left:0;padding-bottom:2px;padding-left:10px;position:absolute;width:280px;}
.productos .otros_sectores .sector_elements{padding:0 5px;}
.productos .otros_sectores .sector_elements h3{margin-bottom:7px;font-size:12px;padding-left:13px;background:url(images/right_arrow.png) no-repeat left 3px;}
.productos .otros_sectores .sector_elements h3.open{background:url(images/down_arrow.png) no-repeat left 3px;}
.productos .otros_sectores .sector_elements h3 span{font-size:12px;}
.productos .otros_sectores .sector_elements ul{padding-left:15px;margin-top:0;}
.productos .otros_sectores .sector_elements li{list-style:url(images/li-style.png);padding:2px 0;}
.productos .otros_sectores .sector_elements img{float:right;margin-left:5px;}


/* Estilos Subsector */

.ing_subsector{background:#FFFFFF url("images/tituloPagina.gif") repeat-x left bottom;border:1px solid #E2E5E6;overflow:hidden;
                padding:10px;margin-bottom:10px;margin-right:15px;}
.ing_subsector .image{float:left;width:185px;}
.ing_subsector .image img{border:1px solid #E2E5E6;padding:5px;width:150px;}
.ing_subsector .text{margin-left:185px;overflow:hidden;width:490px;line-height:18px;}
.ing_subsector .masinfo, .ing_seccion .masinfo{float:right;padding:20px;}
#masinfoContent{display:none}

.ing_productlist{margin-bottom:10px;overflow:hidden;}
.ing_productlist .ing_family{font-size:18px;letter-spacing:1px}
.ing_productlist .ing_product{background:none repeat scroll 0 0 #F4F4F4;float:left;margin:5px 5px 0 0;
                              min-height:100px;overflow:hidden;padding:10px 10px 5px;width:340px;}
.ing_productlist .ing_product .image{float:left;width:90px;overflow:hidden;width:73px;height:60px;border:solid 5px #D6D6D6;text-align:center;}
.ing_productlist .ing_product .image img{width:73px;height:60px;}
.ing_productlist .ing_product .text{margin-left:93px;}
.ing_productlist .ing_product .text .red{color:#ba122b;}

.ing_productlist .ing_product .text div a{color:#484848;display:block;font-family:Arial,Tahoma,sans-serif;
        font-size:12px;font-weight:bold;margin-bottom:7px;text-decoration:none;text-transform:uppercase;}
.ing_productlist .ing_product .text div a:hover{color:#b9122b;}

/* Estilos Producto */
.ing_producto{}
.ing_producto #gallery_container{float:left;padding-bottom:40px;}
.ing_producto .descripcion{line-height:18px;margin-left:250px;}
.ing_producto .descripcion img{}
.ing_producto .ing_pubdetalle{line-height:18px;margin-bottom:10px;}
.ing_producto .ing_pubdetalle ul{margin:0;padding:0;}
.ing_producto .ing_pubdetalle li{float:left;margin:0 3px 0 0;list-style:none;}
.ing_producto .ing_pubdetalle li a{background:#f2f2f2;padding:7px 13px;text-transform:uppercase;font-size:11px;}
.ing_producto .ing_pubdetalle li a.selected{background:#ddd;}
.ing_producto .tabContent{padding-top:20px;}
.noMargin{background:#fff;margin:15px 0 15px -245px;}


/* Noticias HOME */
.DnnModule-DnnForge-LatestArticles .DNNModuleContent{overflow:hidden;}
.noticia_home{padding:0 10px;}
.noticia_home .noticia_item{padding:0 10px;overflow:hidden;width:198px;}
.noticia_home .noticia_item img{margin-right:10px;}
.noticia_home .noticia_item .noticia_date{color:#666;font-style:italic;}
.noticia_home .noticia_item{font-weight:bold;}
.noticia_home .noticia_item .noticia_date{color:#666;font-style:italic;font-weight:normal;}
.noticia_home .noticia_item a{color:#B9122B;}
#link_todosNews{text-align:right;padding-top:13px;padding-right:5px;}
#link_todosNews a{color:#B9122B;}

#evento_home{}
#evento_home .noticia_item{padding:0 10px;overflow:hidden;width:198px;}
#evento_home .noticia_item h4{color:#666;}
.nav_buttons .prev{background:url(images/event_prev.jpg) no-repeat top left;float:left;height:22px;margin:5px;width:13px;}
.nav_buttons .next{background:url(images/event_next.jpg) no-repeat top left;float:left;height:22px;margin:5px;width:13px;}
.nav_buttons #link_todosEventos{float:right;padding-top:13px;padding-right:5px;}
.nav_buttons #link_todosEventos a{color:#B9122B;}


/* Descargas */
.ing_descarga h2{background:none;border:0;letter-spacing:0;padding:0;font-size:14px;font-weight:bold;color:#545454;
                 border-bottom:solid 1px #333;}

.ing_descarga .t_descarga{font-size:11px;line-height:18px;margin:0 30px 0 0;width:100%;color:#333333;}
.ing_descarga .t_descarga caption{background:url("images/captionBk.gif") repeat-x;color:#FFFFFF;
                                   font-size:14px;font-weight:bold;padding:6px 0 6px 8px;text-align:left;}
.ing_descarga .t_descarga caption .numero{font-weight:normal;}
.ing_descarga .t_descarga th{padding:5px;text-align:left;vertical-align:top;}
.ing_descarga .t_descarga td{padding:8px;text-align:left;vertical-align:top;}
.ing_descarga .t_descarga th{background:#9C9C9C;color:#FFFFFF;font-size:12px;}
.ing_descarga .t_descarga tr td{border-bottom:1px solid #E1E1E1;font-size:12px;font-weight:normal;vertical-align:top;}
.ing_descarga .t_descarga tr.impar{background-color:#FFFFFF;}
.ing_descarga .t_descarga tr.par{background-color:#F1F1F1;}
.ing_descarga .t_descarga .t_descarga tr:hover th{background-color:#9C9C9C;}
.ing_descarga .t_descarga tr.over th{background-color:#565E61;}
.ing_descarga .t_descarga tr:hover td{background-color:#D7D8E4;}
.ing_descarga .t_descarga tr.over td{background-color:#D7D8E4;}
.ing_descarga .t_descarga td.value{white-space:pre;}


/***** Ingeteam Portfolio *****/
.ing_portfolio{border:solid 3px #9a9a9a;border-radius:4px;width:696px;overflow:hidden;height:185px;margin-bottom:20px;}
.ing_portfolio .portfolio_img{}
.ing_portfolio .portfolio_content{position:absolute;width:696px;z-index:10;}
.portfolio_content .portfolio_title{text-align:center;background:url(images/fondo_blanco.png);height:51px;}
.portfolio_content .menu_portfolio{height:27px;box-shadow:0px 2px 13px #222;}
.portfolio_content .root{padding:0;margin:0;position:relative;}
.portfolio_content .root > li{list-style:none;float:left;background:#fff url(images/icon_down.png) no-repeat 150px 10px;
                               margin-right:1px;width:163px;padding-left:10px;position:relative;}
.portfolio_content .root > li.last{margin-right:0;width:164px;}
.portfolio_content .root > li a{color:#333333;font-size:18px;line-height:23px;font-weight:bold;}
.portfolio_content .root > li:hover > a,.portfolio_content .root > li a:hover{color:#b4182a;text-decoration:none;}

.portfolio_content .root ul{display:none;background:url(images/fondo_blanco.png);padding:2px 10px;margin:0;left:0;position:absolute;}
.portfolio_content .root > li:hover ul{display:block;}
.portfolio_content .root ul li{list-style:none;padding:2px 0;}
.portfolio_content .root ul li a{font-size:13px;color:#000;line-height:normal;font-weight:normal;}


.portfolio_img{position:relative;}
.portfolio_img img{position:absolute;z-index:1}
.portfolio_img img.active{z-index:3}



/**** Tabla datos de productos ****/
.contenedor{width:745px;margin:50px auto 50px auto;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#545454}
.tablaProductos{margin-top:15px;}
.tablaProductos{margin-top:1px;}
.tablaProductos table{margin:0;border-bottom:1px solid #dce2e6;font-size:11px;line-height:18px;color:#333;border-right:1px solid #e1e1e1;border-top:4px solid #292929;width:100%;}
.tablaProductos caption{
	background:url(images/captionBk.gif) repeat-x;
	color:#FFFFFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-size:14px;
	text-align:left;
	padding:6px 0 6px 8px;
}
.tablaProductos caption .numero{font-weight:normal}
.tablaProductos table th{padding:8px 5px 8px 5px;text-align:left;vertical-align:top}
.tablaProductos table td{padding:5px;text-align:left;vertical-align:top}
.tablaProductos table th{
	background:#565e61;
	font-size:12px;
	border-top:#757575 1px solid;
	border-left:1px solid #757575;
	color:#d8d9da;
}
.tablaProductos tr td{
	font-weight:normal;
	font-size:12px;
	vertical-align:top;
	border-top:1px solid #e1e1e1;
	border-left:1px solid #e1e1e1;
}

.tablaProductos tr.impar{background-color:#ffffff;}
.tablaProductos tr.par{background-color:#f1f1f1;}
.tablaProductos TR:hover th{background-color:#565e61}
.tablaProductos tr.over th{background-color:#565e61}
.tablaProductos TR:hover td{background-color:#d7d8e4}
.tablaProductos tr.over td{background-color:#d7d8e4}
.tablaProductos td.value{white-space:pre}


.tablaConColores{margin-top:1px;}

.tablaConColores TABLE{width:100%;margin:0;border-bottom:1px solid #dce2e6;font-size:11px;line-height:18px;color:#333;border-right:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;}
.tablaConColores caption{
	background:url(images/captionBk.gif) repeat-x;
	color:#FFFFFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-size:14px;
	text-align:left;
	padding:6px 0 6px 8px;
}
.tablaConColores caption .numero{font-weight:normal}
.tablaConColores TABLE th{padding:8px 5px 8px 5px;text-align:left;vertical-align:top}
.tablaConColores TABLE td{padding:5px;text-align:left;vertical-align:top}
.tablaConColores TABLE th{
	background:#565e61;
	font-size:12px;
	border-top:#757575 1px solid;
	border-left:1px solid #757575;
	color:#d8d9da;
}
.tablaConColores tr td{
	font-weight:normal;
	font-size:12px;
	vertical-align:top;
	border-top:1px solid #565e61;
	border-left:1px solid #e1e1e1;
}

/* mapa eolico */
.mapaEolico
{position:relative;height:460px}
.mapaEolico .mapa
{position:absolute;height:460px}
.mapaEolico .links{
	position:absolute;
	top:0;
	left:0;
	z-index:90;
	height:460px
}
.mapaEolico .links a{
	display:block;
	height:20px;
	width:20px;
	background:url(images/blank.gif) no-repeat;
}
.mapaEolico .links a span{display:none;margin:0 0 0 20px;padding:5px 5px 0 5px;}
.mapaEolico .links a:hover span{
display:inline;
position:absolute;
border:1px solid #4d4d4d;
background:#4d4d4d;
color:#fff !important;
font-size:12px;
font-weight:bold;
padding:5px;
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
width:225px;
}

.mapaEolico .links a#G1{
	position:absolute;	
	top:218px;
	left:98px;	
	width:40px;
	height:30px;
	text-decoration:none;	
	border-bottom:0;
}
	.mapaEolico .links a#G1:hover span{
		  margin-top:-40px;
		  margin-left:30px;
		  width:130px;
		  height:40px;
		  opacity:0.95;
		  filter:alpha(opacity=95);
		  }

.mapaEolico .links a#G2{
	position:absolute;	
	top:175px;
	left:135px;	
	width:135px;
	height:30px;
	text-decoration:none;	
	border-bottom:0;
}
	.mapaEolico .links a#G2:hover span{
		  margin-top:-67px;
		  margin-left:80px;
		  width:175px;
		  height:62px;
		  opacity:0.95;
		  filter:alpha(opacity=95);
		  text-align:left;
		  }
.mapaEolico .links a#G3{
	position:absolute;	
	top:175px;
	left:285px;	
	width:165px;
	height:30px;
	text-decoration:none;	
	border-bottom:0;
}
	.mapaEolico .links a#G3:hover span{
		  margin-top:-23px;
		  margin-left:100px;
		  width:250px;
		  height:20px;
		  opacity:0.95;
		  filter:alpha(opacity=95);
		  }

.mapaEolico .links a#G4{
	position:absolute;	
	top:135px;
	left:185px;	
	width:160px;
	height:30px;
	text-decoration:none;	
	border-bottom:0;
}
	.mapaEolico .links a#G4:hover span{
		  margin-top:-50px;
		  margin-left:-50px;
		  width:160px;
		  height:40px;
		  opacity:0.95;
		  filter:alpha(opacity=95);
		  }

.mapaEolico .links a#G5{
	position:absolute;	
	top:93px;
	left:300px;	
	width:210px;
	height:27px;
	text-decoration:none;	
	border-bottom:0;
	}
	.mapaEolico .links a#G5:hover span{
		  margin-top:20px;
		  margin-left:75px;
		  width:270px;
		  height:40px;
		  opacity:0.95;
		  filter:alpha(opacity=95);
		  }

.mapaEolico .links a#G6{
	position:absolute;	
	top:63px;
	left:330px;	
	width:225px;
	height:25px;
	text-decoration:none;	
	border-bottom:0;
}
	.mapaEolico .links a#G6:hover span{
		  margin-top:-52px;
		  margin-left:10px;
		  width:270px;
		  height:40px;
		  opacity:0.95;
		  filter:alpha(opacity=95);
		  }

.mapaEolico .links a#G7{
	position:absolute;	
	top:30px;
	left:370px;	
	width:250px;
	height:25px;
	text-decoration:none;	
	border-bottom:0;
	}
	.mapaEolico .links a#G7:hover span{
		  margin-top:23px;
		  margin-left:0;
		  width:270px;
		  height:40px;
		  opacity:0.95;
		  filter:alpha(opacity=95);
		  }

.tablaConColores tr.impar{background-color:#ffffff;}
.tablaConColores tr.par{background-color:#f1f1f1;}
.tablaConColores TR:hover th{background-color:#565e61}
.tablaConColores tr.over th{background-color:#565e61}
.tablaConColores TR:hover td{background-color:#fff}
.tablaConColores tr.over td{background-color:#fff}
.tablaConColores td.value{white-space:pre}

.dnnFormItem select{
   
}
.dnnFormItem input, .dnnFormItem .dnnFormInput, .dnnFormItem textarea{
    
}

.dnnFormItem .dnnFormRadioButtons label, .dnnFormItem .dnnFormRadioButtons .dnnFormLabel
{
	width: auto;
}

#dnn_ctr_Register_userForm > div:first-child{
	display:none;
}

#dnn_ctr_Register_userForm .info-password{
	text-align:left;
	font-weight:bold;
	padding:30px 40px;
}

#dnn_ctr_Register_RegistrationForm #dnn_ctr_Register_captchaRow .dnnLeft{
	width:320px;
}


/*
Acordeon (web original <CatalogoProductos.css>)
*/

#accordion2{
	margin-top:5px;
	}
.accordion2{
	margin-top:15px;
	}
.accordion2 dt{
	padding:5px 5px 5px 20px;
	background:#484848 url(images/menu_itemHover.gif) no-repeat 4px 7px;
	color:#fff;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
	cursor:auto;
	border:1px solid #e0e0e0;
	margin-top:5px;
	text-transform:uppercase;
	}
.accordion2 dt:hover{
	background:#C00000 url(images/menu_itemHover.gif) no-repeat 4px 7px;
	color:#fff;
	cursor:pointer !important;
	}
.accordion2 .open{
	padding:5px 5px 5px 20px;
	background:#484848 url(images/menu_itemHover.gif) no-repeat 4px 7px;
	color:#fff;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
	cursor:auto;
	border:1px solid #e0e0e0;
	margin-top:5px;
	float:left;
	}
.accordion2 dd{
	overflow:hidden;
	padding:0;
	margin:0;
	float:left;
	}
	
.accordion2 dd ul{
	list-style-type:none;
	margin:0 0 5px 5px;
}
.accordion2 dd ul li{
	margin:3px 1px 3px 1px;
	padding:2px 0 2px 0;
}
.accordion2 dd ul li a{
	display:block;
	color:#fff;
	font-size:11px;
	text-decoration:none;
	line-height:14px;
}
.accordion2 dd ul li a:hover{
	color:#fff;
	font-size:11px;
	text-decoration:underline;
}		
.accordion2 dd ul li a.selected{
	color:#fc4f15;
	font-size:11px;
	text-decoration:none;
}
.accordion2 dd table{
	padding:0;
	margin:0;
	}
.accordion2 dd table{
	padding:0;
	margin:0 0 15px 0;
	border-left:1px solid #d8d8d8;
	}
.accordion2 dd table td{
	background:#f6f6f6;
	color:#333333;
	padding:5px;
	border-top:1px solid #fff;
	border-bottom:1px solid #d8d8d8;
	border-right:1px solid #d8d8d8;
	}


/* news feeds home microsites */
.DNN_News_ItemLink
{font-size:inherit;font-weight:normal;margin:10px;}
/* events home microsite */
.eventsHomeMicro
{padding:10px;}
.eventsHomeMicro div
{margin-bottom:10px;}

/* videos */
#facebox {
z-index: 1000 !important;
}


.donde_contacto
{
	margin: 0 0 10px 0;
	padding: 0;
	border-top: 1px solid #d8d8da;
	border-left: 1px solid #c7c7c7;
	background: #e4e2e5 url(images/destacados_bg.gif) top left repeat-y;
}

.donde_contacto h2
{
	border: 0;
	margin-bottom: 0;
	padding: 9px 0 2px 35px;
	background: url(images/contacto.png) 7px 7px no-repeat;
	font-family: Lucida Sans Unicode, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.4em;
	color: #000;
	border-bottom: 1px solid #646464;
}
	
.donde_contacto .pais
{
	background: url(images/flecha_contacto.gif) 5px 7px no-repeat;
	padding: 6px 0 7px 20px;
	color: #555555;
	margin-left: 10px;
}
	
.donde_contacto .pais a
{
	color: #555555;
	text-decoration: none;
	font-size: 11px;
}
.ModXModProC
{overflow: hidden;}


/* contacto microsites */
.contacto #map_canvas
{width:250px; height:250px}
.contacto .tools, .contacto .points
{display:none;}


/* videos */
.gallery li {
    display: inline-block;
    margin-bottom: 15px;
    margin-right: 16px;
    position: relative;
    text-align: center;
    vertical-align: top;
    list-style:none;
    width:170px;
}
.gallery li .play {
    border: 0 none;
    height: 27px;
    left: 32px;
    opacity: 0.9;
    position: absolute;
    top: 17px;
    width: 40px;
    z-index: 100;
}
.gallery img {
    border: 1px solid #E8E8E8;
    cursor: pointer;
    /*padding: 2px;*/
	padding: 4px;
}
.gallery li {
    text-align: center;
}
.v_rel{position:relative;}


/* TCN ---------------------------------------------------------------------------------- */
.employmentTable th, #save_search th, .job_search_table th {
background: #ddd;
border-bottom: 1px solid #ddd;
border-right: 1px solid #ddd;
border-top: 1px solid #ddd;
color: #000;
letter-spacing: 2px;
padding: 6px 6px 6px 12px;
text-align: left;
text-transform: uppercase;
}

.job-application{ 
border:solid 1px #ddd;
margin:50px 100px;
padding:10px;
background-color:#eee
}

.ja-apply-cell{padding:20px;}

.ja-apply-cell a{
padding: 10px 15px;
background: #b4182a;
color: #FFF;
font-weight:bold;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
border: solid 1px #b4182a;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
-webkit-transition-duration: 0.2s;
-moz-transition-duration: 0.2s;
transition-duration: 0.2s;
-webkit-user-select:none;
-moz-user-select:none;
-ms-user-select:none;
user-select:none;
}

.ja-apply-cell a:hover {
background: #93182A;
border: solid 1px #93182A;
text-decoration: none;
}
.ja-apply-cell a:active {
-webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
-moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
background: #93182A;
border: solid 1px #93182A;
}

p.jobs
{font-size:14px}
#employment a, .jobs a{
color: #b4182a;
text-decoration:underline;
font-weight:bold;
}


/* Marketing */

#services{
	background: #252525;
	color: #999;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	box-shadow: 5px 20px 5px 0 #B5B5B5;
	-webkit-box-shadow: 5px 5px 5px 0 #B5B5B5;
    padding:15px 0;
	}

#services h1,#services h2,#services h3,#services h4,#services h5,#services h6{
	color:#fff
}

.gap {
margin-bottom: 20px;
}
.center {
text-align: center;
}

.row-fluid {
width: 100%;
}

@media (min-width: 1200px) {
    .row-fluid [class*="span"] {
        display: block;
        float: left;
        width: 100%;
        min-height: 30px;
        margin-left: 2.564102564102564%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .row-fluid .span4 {
        width: 30%;
    }
}



.box-visit {
-webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.1);
box-shadow: 0 1px 2px 0 rgba(0,0,0,0.1);
padding: 10px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
border: 1px solid rgba(248,248,248,1.00);
}

.btn.btn-transparent:hover {
border-color: rgba(255,255,255,0.5);
}
.btn.btn-transparent {
border: 3px solid #fff;
background: transparent;
color: #fff;
}
@media (max-width: 767px) {
	table.responsiva{display:block;}
	table.responsiva thead,
	table.responsiva tbody,
	table.responsiva tr{
		display:block;
	}
	
	table.responsiva th,
	table.responsiva td{
		width:100%!important;
		display:block;
		border-left:0!important;
		border-right:0!important;
		box-sizing: border-box;
	}
}
.btn-openform.disabled{position:relative;}
.btn-openform.disabled:before{
	content:"";
	width:100%;
	height:100%;
	position:absolute;
	z-index:1;
}
